{
  "a.lang.author.name": "Delesk1JX",
  "a.lang.file.name": "Russian RU",
  "block.antiblocksrechiseled.bright_black": "Ярко-чёрный антиблок",
  "block.antiblocksrechiseled.bright_black_border": "Ярко-чёрный обрамлённый антиблок",
  "block.antiblocksrechiseled.bright_blue": "Ярко-синий антиблок",
  "block.antiblocksrechiseled.bright_blue_border": "Ярко-синий обрамлённый антиблок",
  "block.antiblocksrechiseled.bright_cyan": "Ярко-бирюзовый антиблок",
  "block.antiblocksrechiseled.bright_cyan_border": "Ярко-бирюзовый обрамлённый антиблок",
  "block.antiblocksrechiseled.bright_green": "Ярко-зелёный антиблок",
  "block.antiblocksrechiseled.bright_green_border": "Ярко-зелёный обрамлённый антиблок",
  "block.antiblocksrechiseled.bright_magenta": "Ярко-пурпурный антиблок",
  "block.antiblocksrechiseled.bright_magenta_border": "Ярко-пурпурный обрамлённый антиблок",
  "block.antiblocksrechiseled.bright_orange": "Ярко-оранжевый антиблок",
  "block.antiblocksrechiseled.bright_orange_border": "Ярко-оранжевый обрамлённый антиблок",
  "block.antiblocksrechiseled.bright_red": "Ярко-красный антиблок",
  "block.antiblocksrechiseled.bright_red_border": "Ярко-красный обрамлённый антиблок",
  "block.antiblocksrechiseled.bright_white": "Ярко-белый антиблок",
  "block.antiblocksrechiseled.bright_white_border": "Ярко-белый обрамлённый антиблок",
  "block.antiblocksrechiseled.bright_yellow": "Ярко-жёлтый антиблок",
  "block.antiblocksrechiseled.bright_yellow_border": "Ярко-жёлтый обрамлённый антиблок",
  "block.antiblocksrechiseled.button_bright_black": "Ярко-чёрная кнопка из антиблока",
  "block.antiblocksrechiseled.button_bright_blue": "Ярко-синяя кнопка из антиблока",
  "block.antiblocksrechiseled.button_bright_cyan": "Ярко-бирюзовая кнопка из антиблока",
  "block.antiblocksrechiseled.button_bright_green": "Ярко-зелёная кнопка из антиблока",
  "block.antiblocksrechiseled.button_bright_magenta": "Ярко-пурпурная кнопка из антиблока",
  "block.antiblocksrechiseled.button_bright_orange": "Ярко-оранжевая кнопка из антиблока",
  "block.antiblocksrechiseled.button_bright_red": "Ярко-красная кнопка из антиблока",
  "block.antiblocksrechiseled.button_bright_white": "Ярко-белая кнопка из антиблока",
  "block.antiblocksrechiseled.button_bright_yellow": "Ярко-жёлтая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_blue": "Шерстяная синяя кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_brown": "Шерстяная коричневая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_cyan": "Шерстяная бирюзовая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_gray": "Шерстяная серая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_green": "Шерстяная зелёная кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_light_blue": "Шерстяная голубая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_light_gray": "Шерстяная светло-серая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_lime": "Шерстяная лаймовая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_magenta": "Шерстяная пурпурная кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_orange": "Шерстяная оранжевая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_pink": "Шерстяная розовая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_purple": "Шерстяная фиолетовая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_red": "Шерстяная красная кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_white": "Шерстяная белая кнопка из антиблока",
  "block.antiblocksrechiseled.button_wool_yellow": "Шерстяная жёлтая кнопка из антиблока",
  "block.antiblocksrechiseled.pressure_plate_bright_black": "Ярко-чёрная нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_bright_blue": "Ярко-синяя нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_bright_cyan": "Ярко-бирюзовая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_bright_green": "Ярко-зелёная нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_bright_magenta": "Ярко-пурпурная нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_bright_orange": "Ярко-оранжевая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_bright_red": "Ярко-красная нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_bright_white": "Ярко-белая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_bright_yellow": "Ярко-жёлтая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_blue": "Шерстяная синяя нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_brown": "Шерстяная коричневая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_cyan": "Шерстяная бирюзовая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_gray": "Шерстяная серая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_green": "Шерстяная зелёная нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_light_blue": "Шерстяная голубая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_light_gray": "Шерстяная светло-серая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_lime": "Шерстяная лаймовая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_magenta": "Шерстяная пурпурная нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_orange": "Шерстяная оранжевая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_pink": "Шерстяная розовая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_purple": "Шерстяная фиолетовая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_red": "Шерстяная красная нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_white": "Шерстяная белая нажимная плита из антиблока",
  "block.antiblocksrechiseled.pressure_plate_wool_yellow": "Шерстяная жёлтая нажимная плита из антиблока",
  "block.antiblocksrechiseled.slab_black": "Ярко-чёрная плита из антиблока",
  "block.antiblocksrechiseled.slab_blue_bright": "Ярко-синяя плита из антиблока",
  "block.antiblocksrechiseled.slab_blue_wool": "Шерстяная синяя плита из антиблока",
  "block.antiblocksrechiseled.slab_brown_wool": "Шерстяная коричневая плита из антиблока",
  "block.antiblocksrechiseled.slab_cyan_bright": "Ярко-бирюзовая плита из антиблока",
  "block.antiblocksrechiseled.slab_cyan_wool": "Шерстяная бирюзовая плита из антиблока",
  "block.antiblocksrechiseled.slab_gray_wool": "Шерстяная серая плита из антиблока",
  "block.antiblocksrechiseled.slab_green_bright": "Ярко-зелёная плита из антиблока",
  "block.antiblocksrechiseled.slab_green_wool": "Шерстяная зелёная плита из антиблока",
  "block.antiblocksrechiseled.slab_light_blue_wool": "Шерстяная голубая плита из антиблока",
  "block.antiblocksrechiseled.slab_light_gray_wool": "Шерстяная светло-серая плита из антиблока",
  "block.antiblocksrechiseled.slab_lime_wool": "Шерстяная лаймовая плита из антиблока",
  "block.antiblocksrechiseled.slab_magenta_bright": "Ярко-пурпурная плита из антиблока",
  "block.antiblocksrechiseled.slab_magenta_wool": "Шерстяная пурпурная плита из антиблока",
  "block.antiblocksrechiseled.slab_orange_bright": "Ярко-оранжевая плита из антиблока",
  "block.antiblocksrechiseled.slab_orange_wool": "Шерстяная оранжевая плита из антиблока",
  "block.antiblocksrechiseled.slab_pink_wool": "Шерстяная розовая плита из антиблока",
  "block.antiblocksrechiseled.slab_purple_wool": "Шерстяная фиолетовая плита из антиблока",
  "block.antiblocksrechiseled.slab_red_bright": "Ярко-красная плита из антиблока",
  "block.antiblocksrechiseled.slab_red_wool": "Шерстяная красная плита из антиблока",
  "block.antiblocksrechiseled.slab_white_bright": "Ярко-белая плита из антиблока",
  "block.antiblocksrechiseled.slab_white_wool": "Шерстяная белая плита из антиблока",
  "block.antiblocksrechiseled.slab_yellow_bright": "Ярко-жёлтая плита из антиблока",
  "block.antiblocksrechiseled.slab_yellow_wool": "Шерстяная жёлтая плита из антиблока",
  "block.antiblocksrechiseled.stair_black": "Ярко-чёрные ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_blue_bright": "Ярко-синие ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_blue_wool": "Шерстяные синие ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_brown_wool": "Шерстяные коричневые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_cyan_bright": "Ярко-бирюзовые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_cyan_wool": "Шерстяные бирюзовые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_gray_wool": "Шерстяные серые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_green_bright": "Ярко-зелёные ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_green_wool": "Шерстяные зелёные ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_light_blue_wool": "Шерстяные голубые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_light_gray_wool": "Шерстяные светло-серые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_lime_wool": "Шерстяные лаймовые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_magenta_bright": "Ярко-пурпурные ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_magenta_wool": "Шерстяные пурпурные ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_orange_bright": "Ярко-оранжевые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_orange_wool": "Шерстяные оранжевые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_pink_wool": "Шерстяные розовые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_purple_wool": "Шерстяные фиолетовые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_red_bright": "Ярко-красные ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_red_wool": "Шерстяные красные ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_white_bright": "Ярко-белые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_white_wool": "Шерстяные белые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_yellow_bright": "Ярко-жёлтые ступеньки из антиблока",
  "block.antiblocksrechiseled.stair_yellow_wool": "Шерстяные жёлтые ступеньки из антиблока",
  "block.antiblocksrechiseled.wool_blue": "Шерстяной синий антиблок",
  "block.antiblocksrechiseled.wool_blue_border": "Шерстяной синий обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_brown": "Шерстяной коричневый антиблок",
  "block.antiblocksrechiseled.wool_brown_border": "Шерстяной коричневый обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_cyan": "Шерстяной бирюзовый антиблок",
  "block.antiblocksrechiseled.wool_cyan_border": "Шерстяной бирюзовый обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_gray": "Шерстяной серый антиблок",
  "block.antiblocksrechiseled.wool_gray_border": "Шерстяной серый обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_green": "Шерстяной зелёный антиблок",
  "block.antiblocksrechiseled.wool_green_border": "Шерстяной зелёный обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_light_blue": "Шерстяной голубой антиблок",
  "block.antiblocksrechiseled.wool_light_blue_border": "Шерстяной голубой обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_light_gray": "Шерстяной светло-серый антиблок",
  "block.antiblocksrechiseled.wool_light_gray_border": "Шерстяной светло-серый обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_lime": "Шерстяной лаймовый антиблок",
  "block.antiblocksrechiseled.wool_lime_border": "Шерстяной лаймовый обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_magenta": "Шерстяной пурпурный антиблок",
  "block.antiblocksrechiseled.wool_magenta_border": "Шерстяной пурпурный обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_orange": "Шерстяной оранжевый антиблок",
  "block.antiblocksrechiseled.wool_orange_border": "Шерстяной оранжевый обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_pink": "Шерстяной розовый антиблок",
  "block.antiblocksrechiseled.wool_pink_border": "Шерстяной розовый обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_purple": "Шерстяной фиолетовый антиблок",
  "block.antiblocksrechiseled.wool_purple_border": "Шерстяной фиолетовый обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_red": "Шерстяной красный антиблок",
  "block.antiblocksrechiseled.wool_red_border": "Шерстяной красный обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_white": "Шерстяной белый антиблок",
  "block.antiblocksrechiseled.wool_white_border": "Шерстяной белый обрамлённый антиблок",
  "block.antiblocksrechiseled.wool_yellow": "Шерстяной жёлтый антиблок",
  "block.antiblocksrechiseled.wool_yellow_border": "Шерстяной жёлтый обрамлённый антиблок",
  "itemGroup.antiblocksrechiseled": "AntiBlocks ReChiseled"
}